# startup_namer

A simple Flutter project rendering an infinite list of names, staying always 60fps.

## Getting Started

For help getting started with Flutter, view our online
[documentation](https://flutter.io/).